/* $Id: log.h,v 1.2 1999/06/13 22:57:17 levitte Exp $ */

#ifndef __LOG_H

#include "ssh.h"
#include "buffer.h"

int log_verbose(int type, general_buffer_reader *data, ssh_state *state);

#define __LOG_H
#endif

/* Emacs local variables

Local variables:
eval: (set-c-style "BSD")
end:

*/
